using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevPynktObmenaValyti
{
    public partial class Form5 : Form
    {
        public Form5()
        {
            InitializeComponent();
        }

        private void информация_о_сделкеBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.информация_о_сделкеBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_pynkt_obmena_valytiDataSet);

        }

        private void Form5_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_pynkt_obmena_valytiDataSet._1". При необходимости она может быть перемещена или удалена.
            this._1TableAdapter.Fill(this.savelev_pynkt_obmena_valytiDataSet._1);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_pynkt_obmena_valytiDataSet.Информация_о_сделке". При необходимости она может быть перемещена или удалена.
            this.информация_о_сделкеTableAdapter.Fill(this.savelev_pynkt_obmena_valytiDataSet.Информация_о_сделке);

        }
    }
}
